@charset "UTF-8";
.valid-error {
  color: #f00;
  font-weight: bold;
  font-size: 0.9em;
  margin-bottom: 0;
}
.navbar-brand, .logo {
  font-family: "futura-pt", sans-serif;
}
.w-30 {
  width: 30px;
}
.note-fontname {
  display: none;
}
.custom-file-control:lang(ja)::before {
    content: "Browse";
}
.chat-log .d-flex:not(.justify-content-end) .img-icon{
  margin-right: 30px;
}
.chat-log .d-flex.justify-content-end .img-icon{
  margin-left: 30px;
}
.chat-log .d-flex .card {
  width: 80%;
  position: relative;
}
.chat-log .d-flex.justify-content-end .card {
  background: #dddddd;
}
.chat-log .d-flex:not(.justify-content-end) .card:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 24px;
  left: -40px;
  border: 15px solid transparent;
  border-right: 40px solid #fff;
  -webkit-transform: rotate(35deg);
  transform: rotate(35deg);
}
.chat-log .d-flex.justify-content-end .card:after {
  content: "";
  position: absolute;
  top: 24px;
  right: -40px;
  border: 15px solid transparent;
  border-left: 40px solid #dddddd;
  -webkit-transform: rotate(-35deg);
  transform: rotate(-35deg);
}
.care-block .box {
  background: #ed6724;
  color: #fff;
  font-size: 12px;
}
.care-block .box .care-num{
  font-size: 16px;
  font-weight: bold;
}
.care-flag-block {
  text-align: center;
}
.care-flag-block .box {
  border: 3px solid #ed6724;
}
.care-flag-block .box p span{
  color: #ed6724;
}
.care-flag-block .btn-care {
  font-size: 20px;
  border: 5px solid #333;
  color: #fff;
  background: #999;
  border-radius: 50px;
  font-weight: bold;
  line-height: 1;
}
.care-flag-block .btn-care:disabled {
  opacity: 1;
  border: 5px solid #ed6724;
  color: #ed6724;
  background: #ff0;
}
.care-flag-block .btn-care span{
  font-size: 16px;
}
.limit.box {
  background: #ED5565;
  color: #fff;
}
.limit.box .box-head .box-title {
  color: #fff;
}
.limit.box a{
  color: #fff;
  text-decoration: underline;
}
.janken-btn {
  text-align: center;
  font-size: 50px;
  line-height: 80px;
  width: 100%;
  color: #fff;
  background-color: #49b862;
  border-color: #49b862;
}
.janken-btn:hover {
  color: #fff;
  background-color: #3d9d53;
  border-color: #3a944e;
}
.janken-btn.choiced {
  background-color: #f00;
  border-color: #f00;
}
.janken-btn.choiced:hover {
  background-color: #f00;
  border-color: #f00;
}